#
# spec file for package openstack-heat-templates
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define component heat-templates

%define version_unconverted 0.0.0+git.1525957319.6b5a7cd

Name:           openstack-%{component}
Version:        0.0.0+git.1525957319.6b5a7cd
Release:        1.1
Summary:        Openstack Orchestration (Heat)
License:        Apache-2.0
Group:          System/Management
Url:            https://launchpad.net/heat
Source:         %{component}-%{version}.tar.gz
BuildRequires:  fdupes
BuildRequires:  openstack-suse-macros
BuildRequires:  python-setuptools
Requires:       logrotate
Requires:       python >= 2.6.8
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%if 0%{?suse_version} && 0%{?suse_version} <= 1110
%{!?python_sitelib: %global python_sitelib %(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%else
BuildArch:      noarch
%endif

%description
This package provides:

* Example templates which demonstrate core Heat functionality
* Related image-building templates
* Template-related scripts and conversion tools

%prep
%setup -q -n %{component}-%{version}

%build

%install
mkdir -p %{buildroot}/usr/share/%{component}
cp -r cfn %{buildroot}/usr/share/%{component}

%files
%defattr(-,root,root)
%doc LICENSE README.rst
%dir /usr/share/%{component}
/usr/share/%{component}/cfn

%changelog
* Fri May 11 2018 cloud-devel@suse.de
- Update to version 0.0.0+git.1525957319.6b5a7cd:
  * Deprecate hooks in heat-templates
* Wed Mar 28 2018 cloud-devel@suse.de
- Update to version 0.0.0+git.1522165864.28ab0af:
  * Update and replace http with https for doc links in heat-templates
* Thu Feb  8 2018 cloud-devel@suse.de
- Update to version 0.0.0+git.1517873952.05eb95f:
  * Zuul: Remove project name
* Tue Jan 16 2018 cloud-devel@suse.de
- Update to version 0.0.0+git.1515995585.81ed236:
  * Migrate templates job to Zuul v3
* Thu Dec  7 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1512592135.eb93bfe:
  * Add example for using external resources
* Sat Dec  2 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1512112556.14386a6:
  * Add create magnum cluster resources example
* Fri Oct 20 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1507796786.2823fca:
  * Replace LBaaS with LBaaSv2.
* Wed Sep  6 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1504673457.1d2d3cb:
  * Add example for using condition
* Thu Aug 24 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1503474352.1f731ed:
  * [Trivialfix]Fix typos
  * Make cirros-example v3 compatible
* Wed Aug  2 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1501582544.a7243bc:
  * Use correct policy references in autoscaling.yaml
* Sat Jul 22 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1500530690.cedf276:
  * Add basic stuff to build docs
* Mon Jul 17 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1500263477.25c9f45:
  * New template: Example for Neutron Trunks
* Fri Jul 14 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1499976356.36a473a:
  * Fix undefined basestring and unicode in py35
  * autoscaling: fix a type in gnocchi command
* Tue Jul  4 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1498121134.1351cc3:
  * Fix heat-container-agent
* Tue Jun 13 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1497253219.69c1326:
  * autoscaling: don't query an no more existing API
* Tue Jun  6 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1496725745.2cb7be4:
  * autoscaling: Remove usage of deprecated Ceilometer API
* Fri May 26 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1495699448.5d85fb4:
  * Fixed MSSQL template to support 2008, 2014, 2016 versions
  * Fake endpoint creation
* Thu Apr 27 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1493224211.6d2659b:
  * Add splay option
  * Fix splay config template
* Mon Apr 10 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1491749677.8dbb1e7:
  * Replace yaml.load() with yaml.safe_load()
* Wed Mar 29 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1490596669.7879033:
  * Use non-admin visible metrics
* Tue Feb  7 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1486430107.5705749:
  * Add template for autohealing servers
  * Fix typo in AD.psm1
* Wed Jan 25 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1485210425.15cf0b6:
  * Add zaqar.use_websockets option to o-c-c
* Tue Jan 10 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1484003008.01b1768:
  * Add a hook to help write json files
* Wed Jan  4 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1483433966.2396e34:
  * Use 'openstack' commands instead in docs
* Tue Jan  3 2017 cloud-devel@suse.de
- Update to version 0.0.0+git.1483371803.3aee7e8:
  * Enable the use of a non-standard module-path for ansible.
* Thu Dec 29 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1482912231.51f4dd3:
  * Adds sample template for Keystone domain
* Wed Dec 21 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1482264384.e7d7ad2:
  * Mark OpenShift templates as deprecated
  * add CONTRIBUTING.rst
* Wed Dec 14 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1481576272.d10069a:
  * Allow ansible inventory to be configurable
  * Do docker operations in a defined order
  * docker-cmd hook handle empty config file
* Tue Nov 29 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1480310223.84d3ce7:
  + Show team and repo badges on README
* Sat Nov 26 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1479969753.5b36b6f:
  + Add example to configure ca certificates with userdata
* Thu Nov 17 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1479265632.a6a6861:
  + docker-cmd hook
* Wed Nov 16 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1479235097.3aeb435:
  + Correct tags option position in ansible hook
* Tue Nov 15 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1479135562.af01bb9:
  + Set content-type for SoftwareConfig's heat-config-notify
* Fri Nov 11 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1478621301.b1714b2:
  + Add local logging output to puppet hook
* Sat Nov  5 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1478195031.0620523:
  + Add option to pass tags to the ansible hook
* Wed Oct 12 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1475717342.40a4ed0:
  + A hook which invokes os-apply-config.
  + A hook which writes hiera datafiles.
* Wed Sep 21 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1474355204.f123aa1:
  + modify the home-page info with the developer documentation
* Fri Sep  9 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1473324111.1e6015d:
  + Clean imports in code
* Tue Sep  6 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1473114408.ac2db55:
  + Boot config env for RDO on centos7
  + Break out inlined boot config files
  + Make hooks dir discovery more flexible
  + Improve Active Directory installation
* Thu Sep  1 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1472678961.901f407:
  + The Drupal version has been updated, drush site install is set not to notify the user by email when finishing the task.
* Tue Aug 23 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1471858452.1ac2823:
  + Add example templates for senlin auto-scaling and loadbalanced cluster
* Sat Jul 30 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1469783391.051822a:
  + Correct perms of /var/run/heat-config/heat-config
* Wed Jul 20 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1468944090.497cf07:
  + Fix some typos
* Wed Jun 15 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1465929335.b9f87c5:
  + Don't run yamllint on all directories
* Thu Jun  9 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1465384352.c9c5e15:
  + Add resource_group index lookup example
* Sat Jun  4 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1464946144.e9d9662:
  + Lint YAML files
* Wed May 25 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1464060345.46d01aa:
  + Apply tripleo-image-elements fixes to agent configs
* Tue May 24 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1463984679.d8f057a:
  + Remove Py33 support
* Sun May 22 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1463804285.606ac8b:
  + Add barbican HOT
* Sat May 21 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1463718372.9463924:
  + Makes monasca resources as supported
* Mon May  9 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1462771484.66c763f:
  + Use new openstack heat plugins for validation
* Thu Apr 21 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1461122917.1efb0c0:
  + Add LBaaS v2 templates
* Tue Apr 19 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1460733602.bb36ace:
  + Add OS::Heat::SoftwareDeploymentGroup example
* Thu Apr  7 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1459922128.cdd4d65:
  + remove python 2.6 trove classifier
  + Fix linting errors in YAML
* Wed Apr  6 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1459863146.ecee4b9:
  + Wrong usage of "a/an"
  + Trivial: Remove vim header from source files
* Wed Mar 30 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1458188298.2d77c02:
  + Add example templates for senlin resources
* Sat Mar 12 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1457619568.96a0b0b:
  + Fix for heat-template build failure
* Fri Feb 26 2016 cloud-devel@suse.de
- Update to version 0.0.0+git.1452795102.e53f5d3:
  + Chef-Zero software config hook
  + Truncate docker-compose.yaml to zero bytes
  + Install docker-compose using pip
* Sat Dec 26 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1451027929.810f40b:
  + Create own script for running the dsvm gate
* Fri Dec 25 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1450805251.2a7fe20:
  + Fix pep8 gate
* Wed Dec  2 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1449009470.2b1f1ea:
  + Updates monasca based autoscaling template with metadata
  + Add script so that deployments won't get rerun
* Thu Nov 26 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1448518979.0590762:
  + Adds keystone parent child region sample template
* Thu Nov 26 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1448043083.c768c4e:
  + Template for Nova host aggregate
* Thu Nov 19 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1447838925.7535b82:
  + fix OpenStack typo
* Thu Nov 12 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1447292595.be3604a:
  + Move deployed dir from /var/run to /var/lib
* Tue Nov  3 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1445999312.0224c1d:
  + Adjust "{}" in folder hot/resource_group
* Wed Oct 14 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1444707342.886c79a:
  + Add test code for software config hook for ansible
* Tue Oct 13 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1444312873.bb20c86:
  + Add heat template for restarting a stack
* Tue Oct  6 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1444086739.e79185b:
  + Sample auto-scaling template using monasca
  + Fix some spelling typo in error message and manual
  + Add templates to test autoscaling using mistral resources
  + Improve handling of Puppet output
  + Handle non-zero success codes from Salt
* Mon Oct  5 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1444028877.f9936ee:
  + Fixes zuul failure
  + Remove flavor constraint on WordPress template
* Tue Sep 22 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1442867221.112fc75:
  + Add puppet hook option for --tags
* Thu Sep 17 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1442405378.52ff8a0:
  + Fixes build failure due to conditional validation of service availability
* Tue Aug 18 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1439883331.37efe6f:
  + Use deployment name rather than id for compose project
* Fri Aug 14 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1439524737.43bc1a1:
  + Template for server with encrypted volume
* Fri Aug  7 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1438860707.9740045:
  + Fix example of image building for heat
* Mon Jul 27 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1437989938.669ed96:
  + Added security group and network
  + Keystone templates folder name is updated
  + Adds sample designate templates
* Wed Jul 22 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1437531310.328655c:
  + Remove py26 from tox
* Tue Jul 21 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1437363355.67c7f15:
  + Modified puppet hook to add option to specify modulepath
* Fri Jun 26 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1435241570.c7ea3f7:
  + Add support for zaqar in heat-config-notify
* Mon Jun 15 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1434323289.302d21a:
  + Sample template for Keystone Service and Endpoint
  + Fix folder name and update docker-compose version
* Thu Jun  4 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1433373296.a6f01c7:
  + Add tests and example template for atomic hook
* Thu May 28 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1432725081.819a9a3:
  + Adding output section to templates
* Tue May 26 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1432534949.4a4641a:
  + Upgrade Hacking version
* Thu May 14 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1431499556.e4dccde:
  + External access to pod deployed using kubelet hook
* Fri May  1 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1430305320.f939f38:
  + Add output section.(2)
* Tue Apr 28 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1430215404.13e8dd6:
  + Ensure Puppet can run even on PoC net setups
  + Sample HOT template to create instance group
* Mon Apr 27 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1429761705.d26e55b:
  + Some minor changes to container boot-config
  + Add missing SCRIPTDIR variable
* Sat Apr 18 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1429256898.a3f38b3:
  + Boot config to deploy containers
* Thu Apr 16 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1429089960.73f8bd3:
  + Add some useful outputs to the asg example template
* Wed Apr  8 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1428443287.eb3b82b:
  + heat-config-kubelet hook
  + Add env_file support for docker-compose hook
* Thu Apr  2 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1427881414.0b1d937:
  + Add sample multi region template
* Tue Mar 31 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1427710758.b7b0eb0:
  + Fix puppet template "file patch parse error"
* Mon Mar 30 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1427669364.600924e:
  + Fix hiera deployment JSON generation
* Fri Mar 27 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1427365201.faaf253:
  + Fix AttributeError caused by hook-ansible
* Thu Mar 26 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1427222107.fc775a1:
  + Added required tool property to resource
* Wed Mar 25 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1427167247.8bfade8:
  + pip_mirror param for test image boot config
* Tue Mar 24 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1426860905.7526347:
  + Sample heat templates for keystone resources
* Thu Mar 19 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1426725835.fa19627:
  + Remove experimental 'heat-config-docker' hook
  + Update example template for 'docker-compose' hook
* Tue Mar 17 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1426540988.eb48252:
  + heat-config-docker-compose hook
  + Build selinux-permissive test images
* Wed Mar 11 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1426021320.ef5311e:
  + Datestamp the generated test image
* Tue Mar 10 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1425947669.c44365e:
  + Add network parameter to templates
* Thu Mar  5 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1425434515.6e33805:
  + Boot config for installing software-config agent
  + Elements for building a heat test image
  + Boot config environment for test images
* Wed Mar  4 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1425417209.1851aee:
  + Start of docker hook unit tests
* Mon Mar  2 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1424994035.c055d5b:
  + Use relative path for cfn-init
* Wed Feb 25 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1424762685.67301b6:
  + Remove quotation marks of resource type
* Tue Feb 24 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1424724530.e6111f8:
  + Added Puppet Agent HOT
* Sat Feb 21 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1424212075.f27ef03:
  + heat-config-notify support deploy_signal_verb
* Sat Feb 14 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1423157923.8d0d4de:
  + Add python setup config file
* Fri Jan 30 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1422243208.35e6837:
  +
* Tue Jan 27 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1422243208.35e6837:
  + Install generic latest puppet release repository
* Wed Jan 21 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1421418481.3a4b195:
  + Fix ntp parameters in os-apply-config example
  + Add an example of combined deployment and user-data
* Sat Jan 10 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1420720153.405c270:
  + Add example of SoftwareConfig driving os-apply-config
* Fri Jan  9 2015 cloud-devel@suse.de
- Update to version 0.0.0+git.1420704269.06e4dab:
  + Correct unresolved reference 'true' and 'false'
  + Write docker operations log to deploy_stdout/stderr
* Fri Dec 26 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1419543904.f35e89b:
  + Remove underscore in autoscaling group name
* Fri Dec 19 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1418942662.fa17321:
  + Fix broken heat-config-notify
  + Break out signalling heat-config-notify command
* Wed Dec 17 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1418725072.ff53051:
  + Fixes circular dependency check and alarm action
* Sat Dec 13 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1418348100.2b33ca5:
  + Write each deployed config json to file
* Fri Dec 12 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1418335530.bfab94d:
  + heat-config-puppet: support hiera
  + Fix file exists asserts
* Fri Dec  5 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1417659501.d43313f:
  + Fix env parameters for os_node.yaml
* Thu Dec  4 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1417652655.dadef14:
  + Fix description indent
  + Docker hook handle DELETE action
* Sat Nov 29 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1417165129.2b6339d:
  + Fix docker hook README formatting
  + Truncate last_metadata file dumped by cfn-init hook
* Fri Nov 28 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1417135219.20fd89b:
  + Sample to show how to get server console url
* Wed Nov 26 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1416945802.793ceea:
  + Enable script hook to handle Json input
* Thu Nov 20 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1416399198.7a30023:
  + Minor fixes to docker hook
  + Add 'name' deployment property to example template
  + Rename non-template example-container-config.yaml
  + Run testr init if required
* Fri Nov 14 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1415912095.834368b:
  + Add in-instance docker software config hook
* Mon Oct 27 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1414106470.5eb75cc:
  + Make hook elements depend on heat-config
  + Removing openshift-enterprise and moving the templates to a private github repo that the OpenShift Enterprise team will use to maintain the templates and package an rpm for RHEL from.
  + Use utf-8 encoding when writing config scripts
  + Add ResourceGroup attribute example for all values
* Fri Oct 17 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1413468707.a22ee25:
  + Use packaged heatclient in the heat-config element
* Tue Oct 14 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1413244210.2b47927:
  + Update image building steps in software-config README
  + Unit test of script hook
  + Unit test of puppet hook
  + Trigger cfn-init via script rather than lib
  + flake8 fixes for software-config hooks
  + Unit test of 55-heat-config
  + Support files for unit test of software-config hooks
  + Restore execute bit on 55-heat-config
  + Software-config hook for ansible
* Fri Oct 10 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1412754645.62af92f:
  + Enable support for software component
* Wed Oct  8 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1412722091.e711237:
  + A simple template to test SoftwareComponent
* Fri Oct  3 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1411730869.1068c8f:
  + HOT for IIS with Drupal
* Mon Sep 29 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1411698109.063e6a0:
  + HOT for MSSQL Server with unit tests
  + Add a server with volumes ResourceGroup example
  + update autoscaling example with floating ip for lb pool
  + HOT for Windows Active Directory Controller
  + Add example of using native waitcondition resources
  + Added simple samples that exercise autoscaling
* Fri Sep 26 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1411698109.063e6a0:
  + HOT for MSSQL Server with unit tests
* Wed Sep 24 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1411477810.ae9bcd3:
  + Add a server with volumes ResourceGroup example
* Sun Sep 14 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1410572758.1807e6d:
  + update autoscaling example with floating ip for lb pool
* Fri Sep 12 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1410450055.934233a:
  + Added simple samples that exercise autoscaling
* Wed Sep 10 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1409926174.47d4b40:
  + HOT for Windows Active Directory Controller
* Wed Sep  3 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1409758302.5a49e07:
  + Fix and improve autoscaling.yaml
  + Add example of using native waitcondition resources
* Tue Sep  2 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1409622613.1c22cc9:
  +   New heat templates for Openshift-Origin deployment using scalability functionality
* Thu Aug 28 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1409133171.3ae77b4:
  + Do not install pip in heat config element
* Sun Aug 24 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1408763086.30c3420:
  + Pass signal_data to heat client as dict rather than JSON
  + Add example of SoftwareDeployments with cirros
* Wed Aug 13 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1407883618.e9d97c4:
  + Hello world sample enhancement
  + Fix template validation
* Tue Aug 12 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1407407541.d917f51:
  + Fix Typo in Heat template
* Mon Aug 11 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1407127334.f5e0cd3:
  + Add very simple ResourceGroup example
  + Update puppet coding style
  + Adds Support for Recent Puppet Module Refactor
* Sat Jul 26 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1405942043.7ec1eb9:
  + Rename os-config-applier to os-apply-config
* Thu Jul 17 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1405487066.d357422:
  + Add HA templates to deploy OpenShift on CentOS
* Thu Jul 10 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1404915174.5aa27cc:
  + Adds in-instance hook for saltstack
  + Convert input values to str
* Thu Jun 26 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1403669887.683dbba:
  + Fixed a small grammatical error
* Sat Jun 21 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1403247221.2e9f9e7:
  + Remove misleading OS choices from legacy F17 examples
* Tue Jun 10 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1402380356.c9b682f:
  + Added security group rules for server
* Thu Jun  5 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1401436353.4e549c3:
  + Update hot neutron example
* Thu May 29 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1401378373.1718862:
  + Include selinux-permissive element for fedora
* Wed May 28 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1399645785.f56bca3:
  + Fix github user content domain for openshift.sh
* Fri May  9 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1399586428.025e2e8:
  + Correct Ubuntu WordPress Template
  + Add WordPress example using software config
* Wed May  7 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1399377433.86ffb35:
  + Fix exit code of validate-templates script
  + Remove unknown property in config example
* Tue May  6 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1399258896.6941a75:
  + Description mismatch in F20 hot
* Fri May  2 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1398735668.824239e:
  + Move below two templates to sub directory
* Wed Apr 30 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1398735660.2dc7ba3:
  + Example template that performs copying of SSH keys
  + Add one example to show deploy sequence
* Tue Apr 29 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1398725820.7cdd4c6:
  + READMEs for software-config templates and hooks
  + Move software-config templates to example-templates
  + Software config hook to provision using cfn-init
  + Software config hook to provision using puppet
  + Software config hook to provision using shell scripts
  + os-refresh-config script to invoke config hooks
  + Worked on Fedora 20 examples in HOT
  + Move rackspace templates in a contrib directory
  + Fix WordPress_Single_Instance_deb.template
* Wed Apr  9 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1396948459.1b48017:
  + Fix alarm metadata in new autoscaling template
  + Use a suffix in environment files
* Tue Apr  8 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1396632000.65a4f8b:
  + Secure private repo files added to environment (bnc#861481,
    CVE-2014-0040, bnc#861482, CVE-2014-0041, bnc#861483, CVE-2014-0042)
  + Remove security group egress rules
* Sat Mar 29 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1396003352.b431168:
  + Fix improper keys in HOT templates
* Fri Mar 28 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1395955117.1f5791a:
  + Add a script to validate templates
  + Delete WordPress_Single_Instance_puppet.template
  + Fix OpenShift-1B1N template
  + Add an example of native autoscaling resources
* Wed Mar 26 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1395738788.e564ec5:
  + Add template for separated node/broker OpenShift
* Tue Mar 25 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1395634763.9c7ec62:
  + Remove tag to allow default resolved group id
  + Correct a few typos and remove nan workaround
* Wed Mar 19 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1395169374.da14a9b:
  + Fixes Neutron Security Rules for Mcollective Communication
  + Changes Neutron Security Group Ports to Integers
  + Adds Hostnames for OSO Instances
* Tue Mar 18 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1395091675.ffbb605:
  + Updating OpenShift Enterprise yum based installation
  + Fixes Node Wait Condition
  + Fixed spelling error - transfered to transferred
  + Updating yum repo variables and making variables consistent
* Mon Mar 17 2014 dmueller@suse.com
- remove confusing username/groupname from spec file
* Sat Mar  8 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1394210424.e19e827:
  + Delay creating mongo replica set until other broker hosts available
  + Fix parameter constraints syntax
  + Tighten up security group port settings for broker and node.
  + README documentation updates
  + Provide full support for all repository sources
  + Add session_persistence to LBaaS pool
  + Remove openshift-enterprise-yum-validator
  + Convert all params from CamelCase to under_score for consistency
* Thu Mar  6 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1394040987.117650d:
  + Support specifying which cartridges are installed on node
* Wed Mar  5 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1393929860.69608fa:
  + An example template demonstrating cloud-init config resources
* Sat Mar  1 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1393521709.7f5062c:
  + Adds Support for OpenShift Origin v3.0 on Fedora 19
  + Added HOT Template for 2 Servers Without Floating IPs
* Wed Feb 26 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1393374821.fe818ea:
  + Add template for single node instance of OpenShift
* Tue Feb 25 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1393276079.04a2c03:
  + Nested HOT template to deploy HA OpenShift environment
* Thu Feb 20 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1392774031.6d16b3e:
  + Add a F20 WordPress_Native template
* Wed Feb 12 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1391184198.3a66d9e:
  + Fix cfn-isms in OpenShift Enterprise Neutron template
* Sat Feb  1 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1391030172.dfad1be:
  + Run dos2unix over template filesFix incorrect HOT Parameter types
* Thu Jan 30 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1390884977.1333b29:
  + Updates for RHEL 6.5
* Mon Jan 27 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1390498505.264099b:
  + Use epel 6 for heat-cfntools dependencies
* Tue Jan 21 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1390253142.80ac8b0:
  + F16 is deprecated - remove the ability to generate JEOS imagesF17 is deprecated - Remove ability to create JEOS images
  + F18 is deprecated - remove ability to create F18 images
* Sun Jan 19 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1390022263.afa0b70:
  + Add swift hot example.
* Sat Jan 18 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1389987286.3fc0eb5:
  + Make pep8-cfn-json2yaml PEP8 free
* Fri Jan 10 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1389238385.50d93d7:
  + Fix MultiNode_DevStack template
* Tue Jan  7 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1389028860.3754320:
  + Add all devstack nova instance types to F19 WordPress_NoKeyHOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
  + OS::Metering::Alarm -> OS::Ceilometer::Alarm
  + Unset execute bits on Yaml templates
* Mon Jan  6 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Sun Jan  5 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Sat Jan  4 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Fri Jan  3 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Thu Jan  2 2014 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Thu Dec 26 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Wed Dec 25 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Tue Dec 24 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Mon Dec 23 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Sun Dec 22 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Sat Dec 21 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Fri Dec 20 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Thu Dec 19 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Wed Dec 18 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Tue Dec 17 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Mon Dec 16 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Sun Dec 15 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Sat Dec 14 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Fri Dec 13 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Thu Dec 12 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Wed Dec 11 2013 cloud-devel@suse.de
- Update to version 0.0.0+git.1386172371.60347b3:
  + Add all devstack nova instance types to F19 WordPress_NoKeyRename Quantum resources and templates to Neutron
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
  + Fixes of the alarm creation for the auto scaling example
  + HOT template to deploy chef server
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Sat Dec  7 2013 cloud-devel@suse.de
- Update to latest git (60347b3):
  + Add OpenShift Enterprise 2.0 support with native Nova resources
* Thu Nov 28 2013 cloud-devel@suse.de
- Update to latest git (1ec5d70):
  + HOT template to deploy chef server
* Mon Nov 25 2013 dmueller@suse.com
- switch to python-setuptools
* Thu Nov 21 2013 cloud-devel@suse.de
- Update to latest git (46eab20):
  + Add all devstack nova instance types to F19 WordPress_NoKey
* Thu Nov  7 2013 cloud-devel@suse.de
- Update to latest git (7cbca52):
  + Fixes of the alarm creation for the auto scaling example
* Thu Oct 31 2013 cloud-devel@suse.de
- Update to latest git (5e195dd):
  + Update openshift templates from heat-jeos pull #49
  + Allow an ignored private templates directory
  + Move OpenShift Origin related files to own directory.
  + Resolve CVE-2013-2069
  + F18 openshift tdls, remove boto pip install
  + Update links to heat-templates repo
  + Initial openshift autoscaling template.
  + OpenShift.template fixes
  + Generate the DnsSecKey inside the broker.
  + Explicitly specify AZ for boot volume
  + Tidy up and make OpenShift.template work
  + diskimage-builder elements for openshift-origin
  + OpenShiftAutoScaling and OpenShift feature parity.
  + Additional OpenShiftAutoScaling launch parameters.
  + Port OpenShiftAutoScalaing to yaml
  + Move autoscaling metrics from nodes to broker.
  + Fix F18 oz-install failures
  + Add sudo -E to heat-jeos recommended command
  + heat-jeos.sh: Use netinst ISOs instead of full DVD isos
  + The NoKey template references gold images which don't exist and doesn't run cfn-init
  + Fix script formatting in OpenShift README
  + Improve formatting of OpenShift Origin README
  + Deliver HOT hello world template
  + Add a WordPress template for Rackspace Cloud Servers
  + Make YAML template easier to read
  + Add an auto scaling template that uses Ceilometer
  + Parameter constraint samples for HOT hello world
  + Provide example F18 NoKey example
  + Add F17, F18, F19, U12 subdirectories for templates
  + Add a heat-cfntools element for openshift-origin
  + Wordpress NoKey template for F19
  + Adding HOT WordPress_NoKey sample
  + Fix broken URL references
  + Adding multi-node DevStack template for Ubuntu
  + Add working F18 WordPress template
  + F18 WordPress_NoKey fixes
  + OpenShift Enterprise diskimage-builder elements and heat template
  + Adapt WordPress_NoKey to changes in str_replace
  + Add Wordpress_Native F18 HOT example
  + Add NovaInstanceWithCinderVolume_Native F18 HOT template.
  + Remove error on launching WordPress_NoKey template
  + VPN service template
  + Make room for F19 OpenShift Origin Files
  + Remove AWS style syntax from HOT templates
  + Rename Quantum resources and templates to Neutron
  + An example template for Rackspace Auto Scale
  + HOT template to deploy servers in new neutron net
  + HOT template to deploy servers to existing network
* Tue Oct 29 2013 speilicke@suse.com
- Update to version 0.0.0+git.1382908344.2b4bbfa:
  + Remove error on launching WordPress_NoKey templateMake room for F19 OpenShift Origin Files
  + Remove AWS style syntax from HOT templates
  + Rename Quantum resources and templates to Neutron
  + An example template for Rackspace Auto Scale
  + HOT template to deploy servers to existing network
* Mon May 13 2013 dmueller@suse.com
- Initial package
